/* Tooltips CSS definitions */	

.tooltip {
	position: absolute!important;
	overflow:hidden;
	font-size: 12px;
	z-index: 10000!important;
}	
	.tooltip .xarrow {
		position: relative;
		top: 2px; left: 12px;
		width: 11px;
		height: 7px;
	}
	.tooltip .xarrow b {
		display: block;
		background:#54676b;
		border-left:1px solid #444;
		border-right:1px solid #444;
		font-size:1px;
		height: 1px;
	}
		.tooltip .xarrow .a1 { margin: 0 5px; background-color: #54676b; border: 0 solid; width: 1px; }
		.tooltip .xarrow .a2 { width: 1px; margin: 0 4px;}
		.tooltip .xarrow .a3 { width: 3px; margin: 0 3px;}
		.tooltip .xarrow .a4 { width: 5px; margin: 0 2px;}
		.tooltip .xarrow .a5 { width: 7px; margin: 0 1px;}
		.tooltip .xarrow .a6 { width: 9px; margin: 0 0px;}

	.tooltip .xboxcontent {
		padding: 0 .5em;
		margin: 0;
		color: #e5e5e5;
		word-wrap:break-word;
		border: 1px solid #444;
		background-color: #54676b;
		padding: 10px;
		text-align: left;
	}